Description

Data from the weather station in Kalpana is not shown in Gisaf, since August 19, 2023, then here were some data on 27, 28, 29

september, then again on 4 and 5 of october, then it stopped.

Moreover, the whole system is extremely slow in responding to mouse clicks...

History

#1 - 24/11/2023 11:48 - Philippe May

About slow: something related to the database.

Details: message "disk is full", but it doesn't really make sense as there is >4GB left on device. A quick search hints towards big pending requests,

generating temporary files.

I'll try rebooting the gisdb virtual machine.

#2 - 24/11/2023 12:43 - Philippe May

I rebooted the physical machine. @giulio, can you please check if the slow-ness is solved?

#3 - 24/11/2023 12:46 - Giulio Di Anastasio

It looks much better now, but I see it is still a bit slow: I am checking with the graph of temperature of Kalpana Weather station

#4 - 24/01/2024 11:18 - Philippe May

- Status changed from New to Rejected

I met Raymond earlier this week, and he told me that the console of his weather station stopped working, apparently with a very similar symptom that

ours: the screen lights up then stops after few seconds. It sounds to me like a bug in the firmware of these models, unfortunately not fixable :(

-------- Oorspronkelijk bericht --------

    Van: rayhulzebos &lt;rayhulzebos@gmail.com&gt;

    Datum: 23-01-2024 18:35 (GMT+05:30)

    Aan: Circle Sainlogic &lt;circle@sainlogic.com&gt;

    Onderwerp: RE: Sainlogic Customer Support

 

Thx for the offer, but not interested to invest that much right now in a weatherstation

 

I met someone in my community which had exactly the same experience. Not nice to hear either and not motivatin

g to buy a replacement for now

 

Kind regards 

    Raymond
Verzonden vanaf mijn Galaxy

 

-------- Oorspronkelijk bericht --------

    Van: Circle Sainlogic &lt;circle@sainlogic.com&gt;

    Datum: 23-01-2024 14:09 (GMT+05:30)

    Aan: rayhulzebos &lt;rayhulzebos@gmail.com&gt;

    Onderwerp: RE: Sainlogic Customer Support

 

Hello,

    We are very sorry for this.

    The warranty on our products is only one year and we apologize that your product is out of warranty.

 

You can buy other models on our official website.

    Or you still need the model number WS3500, but this product is out of stock at the moment, probably not av

ailable until around April.

 

We recommend you to buy model 0310, we can give you 20% discount.

    Here is the link to purchase:https://www.sainlogic.com/english/sainlogic0310.html

    Please let us know what you think.

 

Best regards，

    Sainlogic

 

---- On Mon, 22 Jan 2024 12:59:09 +0800 rayhulzebos &lt;rayhulzebos@gmail.com&gt; wrote ---

 

Well I ordered it via amazon order nr 303-9183729-2252324 at November 1st 2019...

 

If possible I can arrange someone from Chicago to bring it to me though

 

Looking forward to hear the options for replacement

 

Thx

        Regards Raymond

 

Verzonden vanaf mijn Galaxy

 

-------- Oorspronkelijk bericht --------

        Van: Circle Sainlogic &lt;circle@sainlogic.com&gt;

        Datum: 22-01-2024 08:36 (GMT+05:30)

        Aan: rayhulzebos &lt;rayhulzebos@gmail.com&gt;

        Onderwerp: RE: Sainlogic Customer Support

 

Hello,

 

We are very sorry for not getting back to you in time because of the weekend.
        Only console model WS3500 is compatible. We apologize for the inconvenience.

 

For the display to crash once it connects to the internet should be due to a problem with the internet connect

ion part of the console.

 

However, this product is currently out of stock and we need your order number to confirm if it was purchased f

rom our store.

        Order number like "400-xxxxx-xxxxx".

 

Thanks for your understanding and patient.

        Best regards,

        Sainlogic

 

---- On 周六, 2024-01-20 20:04:43 rayhulzebos &lt;rayhulzebos@gmail.com&gt; wrote ---

 

Back at square one again...startup fine even manages to send data to the internet and then display/console cra

shes

            See attached screenshot of internet data connection and earlier video of screen/console behaviour

 

Really seems a software crash...

 

Hope you can help

 

Verzonden vanaf mijn Galaxy

 

-------- Oorspronkelijk bericht --------

            Van: rayhulzebos &lt;rayhulzebos@gmail.com&gt;

            Datum: 19-01-2024 13:54 (GMT+05:30)

            Aan: Circle Sainlogic &lt;circle@sainlogic.com&gt;

            Onderwerp: RE: Sainlogic Customer Support

 

I think we have a misunderstanding :=)

 

My question is about potentially buying a new console as replacement of the dead one. That is, which console i

s compatible with my dead WS3500 console and can replace it without needing to buy and change the outside meas

uring equipment?

 

Verzonden vanaf mijn Galaxy

 

-------- Oorspronkelijk bericht --------

            Van: Circle Sainlogic &lt;circle@sainlogic.com&gt;

            Datum: 19-01-2024 12:15 (GMT+05:30)

            Aan: rayhulzebos &lt;rayhulzebos@gmail.com&gt;

            Onderwerp: RE: Sainlogic Customer Support

 

Hello,

            We apologize for the bad shopping experience you had.
            We have sent your video to the relevant department to check on our side, and at this time we canno

t determine exactly what is causing the problem.

 

What does your other console look like? Hopefully you can send us a picture to confirm.

 

Please send us a screenshot of your order with the Amazon order number.

            We need to confirm your order.

            Thank you for your patience and understanding.

 

Best regards,

            Sainlogic

 

---- On Fri, 19 Jan 2024 14:36:21 +0800 rayhulzebos &lt;rayhulzebos@gmail.com&gt; wrote ---

 

The console decided to break down completely and screen stays black without beep when batteries are inserted o

r connected to AC adapter

 

So previous behaviour was beginning of the end 

 

Can I by and connect another console to the existing outside measurement part or does this mean I have to buy 

a complete setup again?

 

Verzonden vanaf mijn Galaxy

 

-------- Oorspronkelijk bericht --------

                Van: rayhulzebos &lt;rayhulzebos@gmail.com&gt;

                Datum: 18-01-2024 14:12 (GMT+05:30)

                Aan: Circle Sainlogic &lt;circle@sainlogic.com&gt;

                Onderwerp: RE: Sainlogic Customer Support

 

The transmitter was next to the receiver within one meter in the same room ( I removed it from the roof) so I 

doubt that's causing the issue... in fact it gets the outside values but crashes when it's syncing with the In

ternet

 

Can't it be something at the Internet interface?

 

Verzonden vanaf mijn Galaxy

 

-------- Oorspronkelijk bericht --------

                Van: Circle Sainlogic &lt;circle@sainlogic.com&gt;

                Datum: 18-01-2024 11:27 (GMT+05:30)

                Aan: rayhulzebos &lt;rayhulzebos@gmail.com&gt;

                Onderwerp: RE: Sainlogic Customer Support

 

Hello,

                According to the video you sent, we can see that the receiver is able to receive the signal, b

ut after that it disconnects.
                You can check to see if the distance between the transmitter and receiver is too far causing t

he signal to be unstable.

 

You need to replace the transmitter in order for the weather station to work properly. You can buy it on our o

fficial website.

                But currently this product is out of stock, if you can wait, we will notify you as soon as it 

is in stock.

                Please let us know what you think.

 

Best regards,

                Sainlogic

 

---- rayhulzebos &lt;rayhulzebos@gmail.com&gt; 在 周三, 17 1月 2024 13:53:06 +0800 写到：---

 

Thank you for the info

 

Unfortunately the weatherstation is much older than 2 years and none of the methods below solve the issue

 

Fyi i attached a video to show the behaviour maybe that will help...

 

Thx

 

Regards

                    Raymond

 

Verzonden vanaf mijn Galaxy

 

-------- Oorspronkelijk bericht --------

                    Van: Circle Sainlogic &lt;circle@sainlogic.com&gt;

                    Datum: 15-01-2024 14:49 (GMT+05:30)

                    Aan: Rayhulzebos &lt;Rayhulzebos@gmail.com&gt;

                    Onderwerp: Sainlogic Customer Support

 

Hello,

 

We are very sorry for not getting back to you in time because of the weekend.

                    Please troubleshoot according to the following methods.

 

The first method.

                    1. With an open-ended paperclip, press the reset button for 3 seconds to completely discha

rge the voltage.

                    2. Take out the batteries and wait one minute, while covering the solar panel to drain the

 voltage.

                    3. Put batteries back in and resync the console with the sensor.

 

The second method.

                    1. Please replace the batteries in the outside sensor.

29/04/2024 5/6



                    2. If the batteries were recently replaced, please check whether the batteries are inserte

d backwards.

 

The third method.

                    1. If the LED next to the battery compartment is flashing every 16 seconds, there may be a

 temporary loss of communication due to reception loss related to interference or other location factors.

                    2. Or you can power down  and up the console. Just remove AC power and batteries, wait 10 

seconds, and reinsert AC power and batteries.

 

The fourth method.

                    You can press WIND/+ and PRESSURE /- key to reset the weather station and clear all user s

ettings to default.

 

You can refer to page 50 of the user manual.

 

If none of these help, you can contact Amazon for a replacement if your weather station is still under a two-y

ear warranty. Amazon as the seller should be responsible for the warranty.

 

If Amazon solves your problem, please let us know. Thank you very much!

 

Best regards,

                    Sainlogic
